1

I am having a few issues upgrading a wordpress installation. I am moving from 4.5.3 to the latest, 4.6.1 - but every time I try I get an error. I have tried both the auto-update and doing it manually but each time the database appears to become corrupted.

When I did a manual update (copying over the files), I went to login and had a message to update my database. I clicked the ok button and then got the following error.

Can anyone suggest a fix for this?

enter image description here

3
  • Have you clicked 'continue'?
    – FaCE
    Commented Sep 22, 2016 at 14:27
  • Is this the codex guide you followed to update manually: <a href="codex.wordpress.org/… Update</a>
    – Tara
    Commented Sep 22, 2016 at 19:55
  • Yep that's the guide I followed. I did read elsewhere that it might be due to plugins so made sure they were disabled during the upgrade. If I click continue I am taken to the dashboard, which appears fine and seems to work - but I am missing some data (for example my menus are gone and some posts too).
    – Kev
    Commented Sep 23, 2016 at 7:22

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.